<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta content="width=device-width,initial-scale=1.0" name="viewport">
  <title>LANMan</title>
  <meta name="csrf-token" content="afadf">
</head>
<body>
<div class="site" id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
